/* This is your portal's Branding CSS file. You can find information on ClickHelp branding in the following topic:
   http://doc.clickhelp.co/articles/clickhelp-documentation/branding-general-information
*/

/* === Application header / main menu styles === */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

:root {
    --base-fontfamily-onest: 'Poppins', 'Onest', Arial, sans-serif;
}

body *:not(.fal):not(.far):not(i) {
    font-family: 'Poppins', Arial, sans-serif !important;
}

.BaseMaster_mainMenuContainer {
  height. unset;
  min-height: 150px !important;
  padding: 0;
  background: #fff;
}

.Home_page .BaseMaster_mainMenuContainer, 
.Search_page .BaseMaster_mainMenuContainer {
  min-height: 82px !important;
}

.BaseMaster_templateHeader {
  background: #fff;
  border-bottom: 1px solid #DAE8F6;
}
.ClearSky_appHeaderLine2 {
  padding: 3px 40px;
  border-top: 1px solid #DAE8F6;
}

.dxpnlControl_DefaultTheme {
  border-left: 1px solid #DAE8F6;
  border-right: 1px solid #DAE8F6;
}

.dxpnlControl_DefaultTheme {
  border-bottom: 1px solid #DAE8F6;
}

.ClearSky_appHeaderLine1 {
  padding: 16px 40px;
  background: #EEF7FF;
}

.TocTreeLight_container {
  padding: 24px 40px;
}

.CHTree_nodeContainer {
  background: #fff;
}

.CHTree_nodeContainer .TocTreeLight_nodeText {
  font-size: 15px;
  color: #036;
}

.CHTree_nodeContainer .CHTree_node {
  min-height: 48px;
  transition: all 350ms easy-in-out;
}

.CHTree_nodeContainer .CHTree_node.CHTree_nodeFocused {
  background: #EEF7FF !important;
  border-left: 2px solid #FA7501;
  
}

.CHTree_nodeContainer .CHTree_node:hover {
  background: #FA7501 !important;
}

.CHTree_nodeContainer .CHTree_node:hover .TocTreeLight_nodeText {
  color: #fff;
}

.TocTreeLight_headerContainer {
  padding: 0 16px 0 0;
}

.dxeButtonEdit_DefaultTheme td.dxic {
  padding: 0 !important;
}

.dxeEditArea_DefaultTheme {
  min-height: 56px;
  padding: 0px 24px !important;
  background: #EEF7FF;
}

.TocTreeLight_treeContainer .CHTree_desktopView .CHTree_nodeL1>div.CHTree_nodeContent, .TocTreeLight_treeContainer .CHTree_mobileView div.CHTree_nodeContent {
  padding-left: 48px;
  background-position: 16px center;
  align-content: center;
}

.TocTreeLight_treeContainer .CHTree_desktopView .CHTree_nodeL1 {
  border-top-color: #EEF7FF;
}

.errorBox {
  padding: 16px;
  border: none;
  background: #FFF1E4;
  
}

.ArticleEditor_contentFrame {
  padding: 40px;
}

.CHBlock_container {
  border-radius: 0 0 40px 40px;
}

.BaseMaster_contentContainer .Home_blocksContent,
.BaseMaster_contentContainer .CHPubsListBlock_container{
  background: #fff !important;
}

.BaseMaster_contentContainer .CHPubsListBlock_cardContent {
  background: #EEF7FF;
  border: none;
  border-radius: 8px;
  transition: background 350ms easy-in-out;
}

.CHFooterBlock_container {
  background: #fff !important;
}

.CHPubsListBlock_clickableCard:hover {
  box-shadow: none !important;
  
}

.BaseMaster_contentContainer .CHPubsListBlock_clickableCard:hover .CHPubsListBlock_cardContent {
  background: #DAE8F6;
}

.CHBlock_richTextContent a {
  font-weight: 700;
}

.BaseMaster_mainMenuContainer .BaseMaster_profileLink {
  padding: 8px 32px;
  background: #FFDDBF;
  color: #FA7501;
}

.BaseMaster_mainMenuContainer .BaseMaster_profileLink:hover {
  background: #FA7501 !important;
  color: #fff !important;
}

.TocTreeLight_treeContainer .CHTree_desktopView .CHTree_nodeChildrenL1 div.CHTree_nodeContent {
  padding-left: 32px;
}

.ClearSky_pnlRightSidebarStickyContent li a {
   border-color: #fff;
}

.ClearSky_pnlRightSidebarStickyContent .CHNavCaption
{
position: relative;
visibility: hidden;
height: 14px;
}
.ClearSky_pnlRightSidebarStickyContent .CHNavCaption::after
{
content: "K tomuto tématu:";
font-size: 14px;
visibility: visible;
position: absolute;
left: 0;
top: 0;
white-space: nowrap;
}

.ClearSky_articleHeaderLine2 {
  font-size: 0;
}
.ClearSky_articleHeaderLine2::before {
  content: "Naposledy upraveno ";
  font-size: 12px;
}
.ClearSky_articleHeaderLine2 span span {
  font-size: 12px;
}



.ArticleEditor_header,
.isNoPubsList .ArticleSelector_tabContent,
.BaseMaster_templateRightSidebar,
.BaseMaster_mainMenuContainer{
  box-shadow: none !important;
}

.ArticleEditor_readerFeedbackCaption {
position:relative;
visibility: hidden;
height: 14px;
}
.ArticleEditor_readerFeedbackCaption::after {
content: "Pomohlo vám to?";
font-size: 14px;
visibility: visible;
position: absolute;
left: 0;
top: 0;
white-space: nowrap;
}

.GoogleTranslateWidget_container {
  display: none;
}


.BaseMaster_searchBoxDesktop .dxeEditArea_DefaultTheme {
  height: 48px;
}